<script>
	import Sidebar from '$lib/Components/Sidebar.svelte';
	import Student from '$lib/Components/admin/Student.svelte';
</script>

<div class="flex flex-row h-full w-full gap-6">
	<Sidebar sidebarData={['Student']} />
	<div class="grow">
		<Student />
	</div>
</div>
